{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "title": "Modern Frames",
            "title_font_size": 9,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Effortless style in every frame you wear, every day.",
            "description_font_size": 2,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s3-2.jpg",
            "background_image_mobile": "shopify://shop_images/s3-2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7"
      ],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "gap": 30,
        "reverse_layout": false,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 10,
        "img-1": "shopify://shop_images/ba11-1.jpg",
        "title1": "Round",
        "link_banner1": "shopify://collections/all",
        "img-2": "shopify://shop_images/ba11-2.jpg",
        "title2": "Square",
        "link_banner2": "shopify://collections/all",
        "img-3": "shopify://shop_images/ba11-3.jpg",
        "title3": "Rectangle",
        "link_banner3": "shopify://collections/all",
        "img-4": "shopify://shop_images/ba11-4.jpg",
        "title4": "Cat-eye",
        "link_banner4": "shopify://collections/all",
        "img-5": "shopify://shop_images/ba11-5.jpg",
        "title5": "Geometric",
        "link_banner5": "shopify://collections/all",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 10,
        "padding_bottom": 50
      }
    },
    "lookbook-v1": {
      "type": "lookbook-v1",
      "blocks": {
        "item_nxVTRh": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-1.jpg",
            "hotspot_1_top": 40,
            "hotspot_1_left": 80,
            "hotspot_1_product": "external-affiliate-product",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_tYH3nY": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-2.jpg",
            "hotspot_1_top": 61,
            "hotspot_1_left": 61,
            "hotspot_1_product": "product-radio-swatch",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_hpQTc3": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-3.jpg",
            "hotspot_1_top": 60,
            "hotspot_1_left": 35,
            "hotspot_1_product": "size-guide",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 55,
            "hotspot_2_left": 26,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_FH9wdK": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-4.jpg",
            "hotspot_1_top": 50,
            "hotspot_1_left": 40,
            "hotspot_1_product": "smart-product-sticky",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        }
      },
      "block_order": [
        "item_nxVTRh",
        "item_tYH3nY",
        "item_hpQTc3",
        "item_FH9wdK"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "Timeless, classic, and elegant.",
        "description": "Choose the watch style you like and receive our special offer!",
        "align": "center",
        "lookbook_type": "carousel",
        "limit": 3,
        "gap": 30,
        "custom_ratio": "",
        "auto_play": false,
        "show_navigation": true,
        "show_pagination": true,
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "plus",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 40
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "subtitle": "",
        "title": "Featured Products",
        "collection": "product-card-style-07",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 80
      }
    },
    "banner-v9": {
      "type": "banner-v9",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Luxury of Time Reflects Every Piece Worn",
        "subtitle": "We exist to unleash music’s transformative power in places Penro the usual. Acknowledging its profound impact in sparking passion and unparalleled inspiration, we strive to enrich the world by amplifying the motivation and enjoyment that only music can offer, no matter where we may go. ",
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "#003057",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/b9-bg.jpg",
        "background_image_mobile": "shopify://shop_images/b9-bg.jpg",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    }
  },
  "order": [
    "slideshow-v1",
    "banner-v5",
    "lookbook-v1",
    "product-v1",
    "banner-v9"
  ]
}
